[Log]
; 0, No text log
; 1, Log errors,default value
; 2, Log warnings
; 3, Log runtime information
; 4, Log data only
; 5, Log everything
Level   =5

; Armlogel online capture 
[Socket]
Connect = 0
IP      = 127.0.0.1
Port    = 36667


[Property]
Command TimeOut =12000       ; ms


# Endian Configuration
---
; 0: Self-adaption
; 1: Big Endian
; 2: Little Endian
Endian Mode = 2


# USB Driver Config
---
; 1: Compare USB port with 1st port.  (default & recommend)
; 0: Disable Compare
Compare USB port = 0

; Driver Name: Separate by ';'.
; PhoneCommand ONLY matching config driver port. Ignore others port.
; Notes: 
;       1. Maximum support driver number is  20. 
;       2. Each driver name shouldn't exceed 50 characters.
;       3. Keep blank configuration indicates disable matching feature. (default & recommend)
; Example:
;   1.  Diable matching feature.  USB Driver Name  =  
;   2.  Enable matching feature:  USB Driver Name  =USB2Serial;ZTE Extension;SPRD U2S Diag
;       Matching driver list:
;            1) USB2Serial  2) ZTE Extension  3) SPRD U2S Diag
USB Driver Name  =USB2Serial;ZTE Extension;SPRD U2S Diag;Spreadtrum Extension;U2S(DIAG);SPRD Diag Port;SPRD DIAG

; Input VID+PID. ex: 
; VID  PID
; 1782 4D00 = 17824D00
; 1782 4002 = 17824002
; 1782 4012 = 17824012
; 1782 5D21 = 17825D21
; 1782 5D24 = 17825D24
; 1782 4022 = 17824022
; Separate by ';'
Ignore SN = 17824D00;17824D01

; when Force Ignore SN = 1, if set ignore sn fail, a message box will be shown
Force Ignore SN = 0


; If BBAT mode, send this AT command to active the DIAG channel 
ModemToPC = 1   

; Check USB VCOM Driver
Check VCOM Driver Version = 1

; Save ArmLogel data into local file
SaveLogelFile = 0

